aboutsummaryrefslogblamecommitdiffstats
path: root/testing/py3-fido2/broken-check.patch
blob: f65dd22ff915235d1ecef8e4b1dd1cd21f484c4b (plain) (tree)






















                                                                  
diff --git a/setup.py b/setup.py
index fa723fc..2298bac 100755
--- a/setup.py
+++ b/setup.py
@@ -25,17 +25,10 @@
 # ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 # POSSIBILITY OF SUCH DAMAGE.
 
-from distutils.version import StrictVersion
 from setuptools import setup, find_packages, __version__
 import re
 import sys
 
-if StrictVersion(__version__) < StrictVersion("20.2"):
-    sys.exit(
-        "Your setuptools version does not support PEP 508.\n"
-        "Please install setuptools 20.2 or later."
-    )
-
 
 def get_version():
     with open("fido2/__init__.py", "r") as f: